Page MenuHomePhabricator

install gvfs by default / fix access LUKS encrypted USB drive with Thunar
Closed, ResolvedPublic

Details

Impact
Normal

Event Timeline

Patrick triaged this task as Normal priority.Feb 24 2020, 7:19 AM
Patrick created this task.
Patrick renamed this task from fix access LUKS encrypted USB drive with Thunar to install gvfs by default / fix access LUKS encrypted USB drive with Thunar.Mar 6 2020, 5:35 PM
Patrick updated the task description. (Show Details)
Patrick closed this task as Resolved.Apr 21 2020, 11:01 AM

Not 100% sure it would also be fixed inside VMs.

Closing for now.

https://forums.whonix.org/t/cannot-access-encrypted-usb-drive-with-thunar-in-whonix-15/8131/12